Search found 2 matches

by andjarnic
Thu Apr 04, 2013 2:48 am
Forum: Feature Requests
Topic: ExtJS 4.x support
Replies: 93
Views: 179241

Re: ExtJS 4.x support

I take it back.. it now works. First thing was.. after adding the jsb2 file, I had to set ext to DEFAULT. I saw that instruction before, but forgot to click that. Second thing is.. I originally had my app.js file open with Spket editor. Even after setting to default, it didn't work. I closed the fil...
by andjarnic
Thu Apr 04, 2013 2:44 am
Forum: Feature Requests
Topic: ExtJS 4.x support
Replies: 93
Views: 179241

Re: ExtJS 4.x support

I too am having the issue of the previous posters. I tried that .jsb2 file, and it doesn't work for me. I am using Eclipse IDE 4.2 and Spket 1.6.23. I put the file in the base ext folder, where it has src/ packages/ resources/ etc. When I add it to the spket configuration, only the Base class shows ...